xsetmode(1)

NAVN
xsetmode - angiv tilstanden for en X-indtastningsenhed

SYNOPSIS
xsetmode enhedsnavn ABSOLUTE | RELATIVE

BESKRIVELSE
Xsetmode angiver tilstanden for en XInput-enhed til enten absolut eller relativ. Det er ikke passende for alle enhedstyper.

FORFATTER
Frederic Lepied

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.